# Style Guides

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

Manage style guides: the tone, audience and language rules that guide AI translation.

## Operations

- [`GET /v2/style-guides`](https://developers.lingohub.com/reference/v2/operations/liststyleguides.md): List style guides
- [`POST /v2/style-guides`](https://developers.lingohub.com/reference/v2/operations/createstyleguide.md): Create a style guide
- [`GET /v2/style-guides/{styleGuideId}`](https://developers.lingohub.com/reference/v2/operations/getstyleguide.md): Retrieve a style guide
- [`DELETE /v2/style-guides/{styleGuideId}`](https://developers.lingohub.com/reference/v2/operations/deletestyleguide.md): Delete a style guide
- [`PATCH /v2/style-guides/{styleGuideId}`](https://developers.lingohub.com/reference/v2/operations/updatestyleguide.md): Update a style guide
